section {
    margin-bottom: 0;
}

footer {
    margin-top: 0;
}

.contact-page {
    padding-top: 140px;
    padding-bottom: 270px;
    position: relative;
    background-color: #f6f7f8;
}

.contact-titles {
    margin: 0 auto;
}

.contact-titles .title {
    margin-bottom: 10px;
}

.background-shape {
    position: absolute;
    right: 0;
    top: 0;
}

.background-shape-1 {
    position: absolute;
    bottom: 0;
    width: 105%;
}

.boxes-section {
    margin-top: 70px;
}

.question-answer-title {
    margin-top: 16px;
    margin-bottom: 10px;
}

.g__without-indent {
    margin-bottom: 0;
    margin-top: 0;
}

.g__section-background {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: #f6f7f8;
}

.g__section-background:not(.var-a) {
    z-index: -1;
}

.btn-qs {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.93;
    letter-spacing: 0.4px;
    text-align: center;
    color: #2282d4 !important;
    margin-top: 10px;
}

.btn-qs:active {
    color: #2282d4 !important;
}

.btn-qs:focus {
    color: #2282d4 !important;
}

.g__text.type-7 {
    font-family: Gilroy;
    font-size: 34px;
    font-weight: 800;
    line-height: 1.44;
}

.question-support-wrapper {
    max-width: calc(1070px + 30px + 30px);
    width: 100%;
    padding: 0 30px;
    margin: 0 auto;
    position: relative;
    margin-top: 10px;
}

.quick-answers .two-blocks {
    margin-top: 60px;
    padding-bottom: 70px;
}

.question-support-column {
    border-radius: 6px;
    box-shadow: 0 27px 76px 0 #ecf0f2;
    background-color: #fff;
    max-width: 35%;
    min-width: 344px;
    padding: 47px 20px;
    margin: 0 10px 30px;
}

.question-answer-title {
    font-size: 26px;
}

.text-wrapper {
    font-family: 'Gilroy', sans-serif;
    font-size: 16px;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
}

.sub-question {
    margin-top: -13px;
}

@media screen and (max-width: 991px) {
    .contact-page {
        padding-bottom: 186px;
    }

    .question-support-wrapper {
        padding: 0;
    }

    .question-support-column {
        min-width: 340px;
        margin: 0;
        margin-bottom: 30px;
    }
}

@media screen and  (max-width: 767px) {
    .contact-page {
        padding-bottom: 130px;
    }

    h3.title {
        font-size: 20px;
    }
}

@media screen and (min-width: 1920px) {
    .question-support-wrapper {
        max-width: 1315px;
    }

    .question-support-column {
        min-width: 450px;
        min-height: 294px;
        padding: 60px 40px;
    }
}

/* Modal */

.modal-contact-form {
    padding-bottom: 30px;
    padding-top: 20px;
}

.modal-content {
    border: none;
}

.modal-dialog {
    max-width: 640px;
}

.modal-body {
    padding-left: 40px;
    padding-right: 40px;
}

#btn-close-modal-mobile {
    display: none;
}

h2.title {
    margin-bottom: 10px;
}

.input-field {
    margin-top: 6px;
    width: 100%;
    outline: none;
    min-width: 220px;
    height: 40px;
    font-family: 'Gilroy', sans-serif;
    font-size: 14px;
    font-weight: 300;
    padding-left: 10px;
    border-radius: 2px;
    border: solid 1px #dadadb;
}

#phone {
    margin-top: 6px !important;
}

.captcha {
    margin-top: 15px;
    margin-left: 0;
}

.form-area {
    max-height: 200px;
    height: auto;
    padding-top: 9px;
}

::placeholder {
    font-size: 14px;
    font-weight: 300;
    color: #9f9f9f;
}

.contact-subtitle {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}

.contact-field-label {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: normal;
}

.contact-fields {
    margin-top: 40px;
}

.email-row, .contact-text-area {
    margin-top: 20px;
}

.btn-send-message {
    border-radius: 30px;
    background-color: #1bb869;
    font-size: 12px;
    text-transform: uppercase;
    width: 212px;
    display: block;
    margin: 20px auto 18px;
}

.btn-close-modal {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 24px;
    height: 24px;
    opacity: 0.6;
    cursor: pointer;
}

.btn-close-modal:hover {
    opacity: 1;
}

.input-field-error {
    border-color: #ff6b4c;
}

.input-error {
    color: #ff6b4c;
    font-size: 12px;
    display: none;
    margin-top: 2px;
}

.error-message {
    margin-top: -7px;
}

.information-icon {
    margin-top: -5px;
}

.success-modal-content {
    max-width: 426px;
    text-align: center;
    padding: 60px 67px;
    margin: 0 auto;
}
.sweet-title {
    margin-top: 28px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    transition: background-color 5000s ease-in-out 0s;
}

@media screen and  (max-width: 767px) {
    .background-shape {
        display: none;
    }

    .contact-us-modal {
        padding: 0 !important;
    }

    .modal-dialog {
        margin: 0;
        height: 100vh;
        width: 100vw;
        max-width: 767px;
    }

    .modal-content {
        height: 100vh;
        width: 100vw;
        border-radius: unset;
    }

    .success-modal-content {
        height: 100vh !important;
    }

    .btn-close-modal {
        z-index: 99;
        width: 13px;
        height: 13px;
        right: 20px;
        top: 15px;
    }

    .phone-field {
        margin-top: 20px;
    }

    .contact-fields {
        margin-top: 20px;
    }

    .contact-us-field {
        text-align: left !important;
    }

    .modal-body {
        padding-left: 15px;
        padding-right: 15px;
    }

    #btn-close-modal-mobile {
        display: block;
    }

    .last-row .col-md-6 {
        text-align: left;
    }

    .success-modal-content {
        max-width: 767px;
    }

    .captcha {
        margin-top: 10px;
        margin-left: 0;
    }
}

@media screen and (max-width: 767px) and (max-height: 700px) {
    .modal-dialog {
        margin: 0;
        height: auto;
        width: 100vw;
    }

    .modal-content {
        height: auto;
        width: 100vw;
    }
}

/* phone input customization */

.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: transparent !important;
}

.iti__flag-container {
    padding-top: 7px !important;
}

.iti--separate-dial-code .iti__selected-flag {
    background: white !important;
}

:focus {
    outline: none;
}


@media screen and (min-width: 1920px) {
    .help-illustration-1 {
        right: -115px;
    }

}
